/*--- Avanquest WebEasy Page Style ---*/


.cc874              { /* Common */
	font            : italic bold 24pt 'Cambria';
	color           : #800080;
	}
.cc875              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc876              { /* Common */
	clip            : rect(0.00pt,2.25pt,1.50pt,0.00pt);
	}
.cc877              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc878              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc879              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc880              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc881              { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc882              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc883              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc884              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc885              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc886              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e23             { /* <DIV>&nbsp;Brugman Famil... */
	position        : absolute;
	left            :  15.00pt;
	top             :   9.75pt;
	width           : 278.25pt;
	height          :  35.25pt;
	}
div#e22             { /* <DIV>ch: 20 Jun 1800 Nij... */
	position        : absolute;
	left            : 242.25pt;
	top             : 117.00pt;
	width           : 234.75pt;
	height          : 298.50pt;
	}
div#e21             { /* <DIV>SECOND MARRIAGE</DI... */
	position        : absolute;
	left            :   5.25pt;
	top             : 227.25pt;
	width           : 212.25pt;
	height          :  86.25pt;
	}
div#e20             { /* <DIV>FIRST MARRIAGE: </D... */
	position        : absolute;
	left            :   7.50pt;
	top             : 112.50pt;
	width           : 218.25pt;
	height          :  85.50pt;
	}
div#e19             { /* <DIV>ch:15 Sep 1761 Nijm... */
	position        : absolute;
	left            : 502.50pt;
	top             : 128.25pt;
	width           : 236.25pt;
	height          : 225.00pt;
	}
div#e18             { /* <DIV>FAMILY GROUP :</DIV... */
	position        : absolute;
	left            :   4.50pt;
	top             : 318.75pt;
	width           : 218.25pt;
	height          : 138.00pt;
	}
span#e17            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history071005.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 540.00pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
div#e16             { /* <DIV>&nbsp;Previous page... */
	position        : absolute;
	left            : 265.50pt;
	top             : 538.50pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
div#e15             { /* &nbsp; Next page&nbsp;  */
	position        : absolute;
	left            : 171.00pt;
	top             : 537.75pt;
	width           :  75.00pt;
	height          :  20.25pt;
	}
div#e14             { /* <DIV>&nbsp; Back to Pedi... */
	position        : absolute;
	left            :   9.75pt;
	top             : 541.50pt;
	width           : 141.75pt;
	height          :  21.00pt;
	}
div#e13             { /* <DIV>&nbsp;&nbsp;&nbsp;M... */
	position        : absolute;
	left            : 321.00pt;
	top             :  19.50pt;
	width           : 376.50pt;
	height          :  20.25pt;
	}
div#e12             { /* <DIV>GERARDUS&nbsp;BRUGM... */
	position        : absolute;
	left            :   0.75pt;
	top             :  91.50pt;
	width           : 237.00pt;
	height          :  15.75pt;
	}
span#e11            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history071004.gif) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             :  70.50pt;
	width           :   0.75pt;
	height          : 428.25pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history071003.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :  82.50pt;
	width           :   0.75pt;
	height          : 434.25pt;
	}
div#e9              { /* <DIV>GERARDUS BRUGMAN&nb... */
	position        : absolute;
	left            :   3.00pt;
	top             : 209.25pt;
	width           : 226.50pt;
	height          :  15.00pt;
	}
div#e8              { /* <DIV>WILHELMUS BRUGMAN&n... */
	position        : absolute;
	left            : 242.25pt;
	top             :  91.50pt;
	width           : 237.00pt;
	height          :  14.25pt;
	}
div#e7              { /* <DIV>GERARDUS BRUGMAN&nb... */
	position        : absolute;
	left            : 498.75pt;
	top             :  88.50pt;
	width           : 245.25pt;
	height          :  20.25pt;
	}
div#e6              { /* <DIV>&nbsp; FAMILY GROUP... */
	position        : absolute;
	left            :  19.50pt;
	top             :  58.50pt;
	width           : 545.25pt;
	height          :  24.00pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history071002.gif) no-repeat top left;
	position        : absolute;
	left            : 414.75pt;
	top             : 429.00pt;
	width           :  63.75pt;
	height          :  84.00pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history070003.gif) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             : 431.25pt;
	width           :  69.75pt;
	height          :  78.75pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history071001.jpg) no-repeat top left;
	position        : absolute;
	left            : 523.50pt;
	top             : 386.25pt;
	width           : 195.00pt;
	height          : 128.25pt;
	}
div#e2              { /* Nijmegen Centruum.  */
	position        : absolute;
	left            : 549.00pt;
	top             : 529.50pt;
	width           : 125.25pt;
	height          :  19.50pt;
	}
div#e1              { /* <DIV>Coat of arms of the... */
	position        : absolute;
	left            : 317.25pt;
	top             : 428.25pt;
	width           :  87.75pt;
	height          :  65.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history071b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
